#comment {
  img {
    width: 34px;
    height: 34px;
    border-radius: 100%;
    flex-shrink: 0;
    margin-top: 4px;
  }

  #comment-text {
    border-radius: 20px;
    background-color: #f2f3f5;
    font-size: 13px;
    padding: 8px 15px;

    b {
      color: #365899;
    }
  }
}
